Get latest reimbursement
https://api.light.inc/v1/users/{userId}/reimbursements/latest
Returns the most recent reimbursement for a user
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
userIdstring · uuidrequired
Response
-
idstring · uuidNote
The reimbursement id.
-
companyIdstring · uuidNote
Your company id.
-
userIdstring · uuidNote
The employee being repaid.
-
expenseIdsarray of string · uuidNote
The expenses this reimbursement repays.
-
statusstring⚠️ This enum is not exhaustive; new values may be added in the future.
One of
IN_PROGRESSSUCCEEDEDFAILEDREJECTEDRESET -
createdAtstring · date-timeNote
When the reimbursement was created.